#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/root/cogvm_scripts/pharo-build/cog/platforms/Cross/vm/sqMemoryAccess.h
config.h
/root/cogvm_scripts/pharo-build/cog/platforms/Cross/vm/config.h
interp.h
/root/cogvm_scripts/pharo-build/cog/platforms/Cross/vm/interp.h

/root/cogvm_scripts/pharo-build/cog/platforms/Cross/vm/sqVirtualMachine.h
interp.h
/root/cogvm_scripts/pharo-build/cog/platforms/Cross/vm/interp.h
sqMemoryAccess.h
/root/cogvm_scripts/pharo-build/cog/platforms/Cross/vm/sqMemoryAccess.h

/root/cogvm_scripts/pharo-build/cog/platforms/unix/vm/glibc.h
features.h
-
stdlib.h
-

/root/cogvm_scripts/pharo-build/cog/platforms/unix/vm/sqConfig.h
config.h
/root/cogvm_scripts/pharo-build/cog/platforms/unix/vm/config.h

/root/cogvm_scripts/pharo-build/cog/platforms/unix/vm/sqPlatformSpecific.h
sqMemoryAccess.h
/root/cogvm_scripts/pharo-build/cog/platforms/unix/vm/sqMemoryAccess.h
pthread.h
-
sys/types.h
-
unistd.h
-
alloca.h
-

/root/cogvm_scripts/pharo-build/cog/platforms/unix/vm/sqUnixCharConv.h

/root/cogvm_scripts/pharo-build/cog/platforms/unix/vm/sqUnixMain.h

/root/cogvm_scripts/pharo-build/cog/platforms/unix/vm/sunos.h
memory.h
-
sys/param.h
-

/root/cogvm_scripts/pharo-build/cog/src/plugins/ImmX11Plugin/ImmX11Plugin.c
math.h
-
stdio.h
-
stdlib.h
-
string.h
-
time.h
-
sqVirtualMachine.h
/root/cogvm_scripts/pharo-build/cog/src/plugins/ImmX11Plugin/sqVirtualMachine.h
sqConfig.h
/root/cogvm_scripts/pharo-build/cog/src/plugins/ImmX11Plugin/sqConfig.h
sqPlatformSpecific.h
/root/cogvm_scripts/pharo-build/cog/src/plugins/ImmX11Plugin/sqPlatformSpecific.h
locale.h
-
sqUnixMain.h
/root/cogvm_scripts/pharo-build/cog/src/plugins/ImmX11Plugin/sqUnixMain.h
sqUnixCharConv.h
/root/cogvm_scripts/pharo-build/cog/src/plugins/ImmX11Plugin/sqUnixCharConv.h
sqMemoryAccess.h
/root/cogvm_scripts/pharo-build/cog/src/plugins/ImmX11Plugin/sqMemoryAccess.h

/root/cogvm_scripts/pharo-build/cog/src/vm/interp.h

config.h
sunos.h
/sunos.h
glibc.h
/glibc.h

